       body
       {
       background-color:#94ACB4;
       width:730px;
       font-family:arial;
       font-size:11px;
       }

       #LeftPanel 
       {
            float:left;
            padding-left:25px;
            padding-right:10px;
            width:143px;
       }
       #LeftBlock
       {
            background-color:#ffffff;
            padding-bottom:50px;
       }
       #RightPanel
       {
            float:left;    
            width:500px;
            background-color:#ffffff;            
       }
       #RightBlock
       {
            background-color:#ffffff;
            margin-left:15px;
            margin-right:15px;
            margin-top:20px;
       }
       #TopBlock
       {
            background-color:#3A55A5;
            color:#ffffff;
            font-weight:bold;
       }
       .AddressBlock
       {
            padding:5px; 
       }
       .SmallLightBlue
       {
            color:#94ACB4;
            border-bottom:solid 1px #94ACB4;
            padding-bottom:5px;
            padding-top:5px;       
       }
       .SmallLightBlue2
       {
            color:#94ACB4;  
       }
       .SmallLightBlue3
       {
            color:#94ACB4;
            border-bottom:none 1px #94ACB4;
            padding-bottom:5px;
            padding-top:5px;       
       }              
       .SmallDarkBlue
       {
            color:#3A55A5;  
            font-weight:normal;     
       }                  
       .BigDarkBlue
       {
            font-size:13px; 
            color:#3A55A5;       
       }
       .BigBlack
       {
            font-size:13px; 
            font-weight:bold;    			
       }	       
       #RightImages
       {
            float:right;
            padding-left:25px;
       } 
       #MainText
       {

       }
       #MainImages
       {
            width:148px;
       }

       #BigWhite
       {
            font-size:13px; 
            color:#ffffff; 
            padding:10px; 
            padding-left:15px;          
       } 
       #WhiteDate
       {
			float:right;
            padding:10px; 
            padding-right:15px;    			
       }         
       hr
       {
            height:1px;
            color:#94ACB4;   
       } 
       a
       {
            color:#3A55A5;
	        text-decoration:none;                               
       }
       a:hover
       {
            color:#94ACB4;                 
       }
       ul
       {
			margin-top:0.000001px;
			padding-top:0.000001px;
			margin-left:20px;
       }	
	   #SubMenu
	   {
			color:#94ACB4;
			padding:5px;
			padding-left:10px;
            border-bottom:solid 1px #94ACB4;			
	   }
	   .SubLink
	   {
			padding-bottom:5px;
	   }				